/**
 * Author: Tim Vervoort - info@timvervoort.com
 * Licence: Free for commercial use
 * Last update: 8th November 2017 - v1.0
 */
.fs-gal-view {
  display: none;
  height: 100vh;
  width: 100vw;
  margin: 0;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  text-align: center;
  background-size: contain;
  background-position: center center;
  background-color: rgba(0, 0, 0, 0.96);
  background-repeat: no-repeat;
  overflow: hidden;
}
.fs-gal-view h1 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-weight: 300;
  font-size: 26px;
}
.fs-gal-prev, .fs-gal-next, .fs-gal-close {
  position: absolute;
  top: calc(50vh - 20px);
  height: 40px;
  width: 40px;
}
.fs-gal-prev {
  left: 0;
}
.fs-gal-next {
  right: 0;
}
.fs-gal-close {
  top: 4px;
  right: 4px;
  height: 30px;
  width: 30px;
}
.fs-gal:hover, .fs-gal-nav:hover, .fs-gal-close:hover {
  cursor: pointer;
}

.fs-gal {
	width: 100%;
	height: auto;
	float: left;
	
	-webkit-filter: grayscale(85%); /* Safari 6.0 - 9.0 */
    filter: grayscale(85%);
	
	transition:2s all;
	-webkit-transition:2s all;
	-moz-transition:2s all;	
}

.fs-gal:hover
{	
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	
	transition:4s all;
	-webkit-transition:4s all;
	-moz-transition:4s all;	
	
	-ms-transform: scale(1.5,1.5); /* IE 9 */
    -webkit-transform: scale(1.5,1.5); /* Safari */
    transform: scale(1.5,1.5); /* Standard syntax */
	
}